package cn.com.ctop.material.entity;

import java.util.List;

public class TaskVo {
    private List<MaterialUploadTask> taskList;
    private Integer kuaiShou;
    private Integer bytedance;

    public List<MaterialUploadTask> getTaskList() {
        return taskList;
    }

    public void setTaskList(List<MaterialUploadTask> taskList) {
        this.taskList = taskList;
    }

    public Integer getKuaiShou() {
        return kuaiShou;
    }

    public void setKuaiShou(Integer kuaiShou) {
        this.kuaiShou = kuaiShou;
    }

    public Integer getBytedance() {
        return bytedance;
    }

    public void setBytedance(Integer bytedance) {
        this.bytedance = bytedance;
    }

    @Override
    public String toString() {
        return "TaskVo{" +
                "taskList=" + taskList +
                ", kuaiShou=" + kuaiShou +
                ", bytedance=" + bytedance +
                '}';
    }
}
